Skip to content
Permalink
Browse files

set dependency on symfony components to ^4.4|^5.0

  • Loading branch information
Aleš
Aleš committed Nov 21, 2019
1 parent bf8ce5c commit 4186a777978344de704f2b80465c68064ec6832e
Showing with 6 additions and 6 deletions.
  1. +2 −2 composer.json
  2. +4 −4 readme.md
@@ -20,8 +20,8 @@
"nette/schema": "^1.0",
"nette/routing": "^3.0",
"nette/utils": "^3.0",
"symfony/translation": "^4.2",
"symfony/config": "^4.2"
"symfony/translation": "^4.4|^5.0",
"symfony/config": "^4.4|^5.0"
},
"require-dev": {
"nette/application": "^3.0",
@@ -20,10 +20,10 @@ composer require contributte/translation
```

## Versions
| State | Version | Branch | PHP | Symfony |
|-------------|-----------|----------|----------|---------|
| development | `^0.5.0` | `master` | `^7.2.9` | `^5.0` |
| stable | `^0.4.0` | `master` | `^7.1` | `^4.2` |
| State | Version | Branch | PHP | Symfony |
|-------------|-----------|----------|----------|--------------|
| development | `^0.5.0` | `master` | `^7.2.9` | `^4.4\|^5.0` |
| stable | `^0.4.0` | `master` | `^7.1` | `^4.2` |

## Prolog
Easy and clearly translations for your multi-language applications.

0 comments on commit 4186a77

Please sign in to comment.
You can’t perform that action at this time.